This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 643516 - Testing of fence_brocade switches against FOS versions 6.1.x, 6.2.x, 6.3.x, 6.4.x
Testing of fence_brocade switches against FOS versions 6.1.x, 6.2.x, 6.3.x, 6...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.5
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Christine Caulfield
Cluster QE
: OtherQA, TestOnly, ZStream
Depends On: 642237
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-15 16:07 EDT by Benjamin Kahn
Modified: 2016-04-26 10:15 EDT (History)
8 users (show)

See Also:
Fixed In Version: cman-2.0.115-34.el5_5.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 00:45:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2010-10-15 16:07:04 EDT
This bug has been copied from bug #642237 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 5 errata-xmlrpc 2010-11-11 00:45:15 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0876.html

Note You need to log in before you can comment on or make changes to this bug.